#header-menu {
  z-index: 30;
  position: absolute;
  top: 0px;
  font-size: x-large;
  margin: 5px;
  left: 0px;
  border-bottom-color: transparent;
}

#header-action-button {
  color: black !important;
}

.header-color-white {
  background-color: white;
}

.header-color-transparent {
  background-color: transparent;
}

#header-submenu {
}

.header-title {
  line-height: 55px;
  font-size: 24px;
}

.header-submenu-visible {
  visibility: visible !important;
}

.header-transparent {
  background-color: transparent;
}

.main-menu-panel {
  background-color: #fff !important;
  width: 280px;
  height: 100%;
  display: block;
  z-index: 100;
  opacity: 1;
  font-family: "Roboto", sans-serif;
  display: block;
  position: fixed;
  left: -280px;
  overflow-x: hidden;
}

.main-menu-wrapper {
  display: block;
}

.main-menu-header {
  padding: 15px 0 10px 20px;
  display: block;
  /* background-color: #000000;*/
  font-family: "Roboto", sans-serif;
  height: 200px;
}

.main-menu-header-icon {
  font-size: 36px;
  line-height: 48px;
  width: 48px;
  height: 48px;
}

.main-menu-header-title {
  font-size: 1.7em;
  line-height: 2.5em;
  /* color: #fff; */
  font-weight: 300;
}

.main-menu-header-subtitle {
  font-size: 14px;
  line-height: 20px;
  /* color: #fff;*/
  font-weight: 300;
}

.main-menu-header-sw_version {
  position: absolute;
  bottom: 0px;
}

.main-menu-list {
  margin: 20px 0;
}

.main-menu-item {
  transition: all 250ms ease;
  line-height: 50px;
  width: 100%;
}

.main-menu-item i:first-child {
  position: absolute;
  line-height: 50px;
  width: 60px;
  font-size: 16px;
  color: #1b1d21;
  text-align: center;
}

.main-menu-item span {
  font-family: "Roboto", sans-serif;
  padding-left: 20px;
  color: #1b1d21;
  font-weight: 400;
  font-size: 18px;
  line-height: 50px;
}

.main-menu-item_icon {
  width: 28px;
  margin-left: 20px;
  color: #1b1d21;
}

.ad-submenu {
  font-size: 14px;
  color: black;
  line-height: 18px;
  font-family: "Roboto", sans-serif;
  width: 100%;
  float: left;
  visibility: hidden;
  background-color: #fff;
}

.ad-submenu-button {
  cursor: pointer;
  padding: 0 10px 5px 10px;
  float: left;
  width: auto;
}

.ad-submenu-button-selected {
  color: black;
  border-bottom: 2px solid black;
}

.ad-submenu-button-icon {
  float: left;
  width: 100%;
  font-size: 18px;
  text-align: center;
  padding-bottom: 6px;
}

.ad-submenu-button-text {
  float: left;
  width: 100%;
  font-size: 12px;
  text-align: center;
}
